Skip to content
Endless Documentation

List WorkspaceChatModels

GET
/organizations/{organization_id}/chat-models

Authorization

bearerAuth
AuthorizationBearer <token>

JWT token from authentication

In: header

Path Parameters

organization_id*string
Length1 <= length

Response Body

application/json

curl -X GET "https://example.com/organizations/org_abc123/chat-models"
{  "items": [    {      "id": "string",      "codename": "string",      "name": "string",      "owner": "string",      "description": "string",      "gateway_id": "string",      "provider": "gateway",      "vision": true,      "knowledge_cutoff": "string",      "thinking_options": {        "effort": "medium",        "disabled": true      },      "pricing": {        "input": 0,        "output": 0,        "cache_read": 0,        "cache_write": 0      },      "minimum_required_plan": "hobby",      "weight": 0,      "enabled": true    }  ]}